<?php

##################################################

# /admin/hidden.php

##################################################

define( "HDDN_DENIED_BADDIR", "Запрашиваемый Вами каталог для сканирования не зарегистрирован как каталог для музыки на этом сайте в файле настройки." );
define( "HDDN_DENIED_NODIR_1", "Пожалуста укажите правильный каталог для сканирования скрытых файлов." );
define( "HDDN_DENIED_NODIR_2", "Это не каталог для музыки. Смотрите файл настройки." );

define( "HDDN_HEADER", "ПОИСКОВИК СКРЫТЫХ ФАЙЛОВ" );
define( "HDDN_CAPTION_1", "Сканировать имена скрытых файлов или поддиректорий (имена файлов начинаются с точки) и генерировать исполняемый файл для удаления их с помощью командной строки. Это обычно применяется при закачке файлов из Mac в Unix (.AppleDouble, .DS_Store, и т.д.)" );
define( "HDDN_CAPTION_2", "Пожалуста подтвердите дерикторию для сканирования" );
define( "HDDN_BTN_SCAN", "Начало сканирования" );

##################################################

?>